@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/u-WUoqrET9fUeobQW7jkRSZ2oysoEQEeKwjgmXLRnTc.ttf) format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSo3LH2FgLjViKkqswU-xtII.ttf) format('truetype');
}

#theLogin{
	width: 400px;
	margin: 0 auto;
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzI3LH2FgLjViKkqswU-xtII.ttf) format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/xjAJXh38I15wypJXxuGMBgzzZlagSe_blz3aczwf9QY.ttf) format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxub4m3zD5DWwcrpmXcA84Oc.ttf) format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxr7nyIQarwPho2ll3DE8w6k.ttf) format('truetype');
}

.entry-content .page-links a {
	color: #FFFFFF;
}

body {
	background-color: #5E412F;
}

.site-footer, .footer-widget-area, .footer-widget-area .widget input[type="text"], .footer-widget-area .widget input[type="email"], .footer-widget-area .widget input[type="search"], .footer-widget-area .widget input[type="password"], .footer-widget-area .widget textarea {
	background-color: #FCEBB6;
}

.footer-widget-area .widget_calendar #wp-calendar tbody a {
	background-color: #F9DC84;
}

.footer-widget-area .widget_calendar #wp-calendar tbody a:hover, .footer-widget-area .milestone-header {
	background-color: #F8D56C;
}

.footer-widget-area .milestone-countdown {
	background-color: #F9DC84;
}

.footer-widget-area .milestone-countdown {
	border-color: #F9DC84;
}

.footer-widget-area button, html .footer-widget-area input[type="button"], .footer-widget-area input[type="reset"], .footer-widget-area input[type="submit"] {
	color: #FCEBB6;
}

.footer-widget-area, .footer-widget-area .widget ul > li, .footer-widget-area .widget ol > li, .footer-widget-area .widget input[type="text"], .footer-widget-area .widget input[type="email"], .footer-widget-area .widget input[type="search"], .footer-widget-area .widget input[type="password"], .footer-widget-area .widget textarea, .footer-widget-area .widget_calendar #wp-calendar, .footer-widget-area .widget_calendar #wp-calendar thead th, .footer-widget-area .widget_calendar #wp-calendar tbody td, .footer-widget-area .widget_calendar #wp-calendar tfoot td#next, .footer-widget-area .widget_rss ul a, .footer-widget-area .widget_text a {
	border-color: #E2BC4A;
}

.site-info, .site-info a, .social-links a, .footer-widget-area .widget_recent_entries .post-date, .footer-widget-area .wp-caption-text {
	color: #A48118;
}

.footer-widget-area ::-webkit-input-placeholder {
	color: #A48118;
}

.footer-widget-area button, html .footer-widget-area input[type="button"], .footer-widget-area input[type="reset"], .footer-widget-area input[type="submit"] {
	background-color: #A48118;
}

.footer-widget-area .widget, .footer-widget-area .widget-title, .footer-widget-area .widget a, .footer-widget-area .widget input[type="text"], .footer-widget-area .widget input[type="email"], .footer-widget-area .widget input[type="search"], .footer-widget-area .widget input[type="password"], .footer-widget-area .widget textarea, .footer-widget-area .widget a, .footer-widget-area .widget_calendar #wp-calendar tbody a, .footer-widget-area .widget_flickr #flickr_badge_uber_wrapper a:link, .footer-widget-area .widget_flickr #flickr_badge_uber_wrapper a:active, .footer-widget-area .widget_flickr #flickr_badge_uber_wrapper a:visited, .footer-widget-area .milestone-header, .footer-widget-area .milestone-countdown, .footer-widget-area .milestone-message {
	color: #8B6D12;
}

.footer-widget-area .widget a:hover, .footer-widget-area .widget_rss ul a, .footer-widget-area .widget_text a, .footer-widget-area .widget_rss ul a:hover, .footer-widget-area .widget_text a:hover, .site-info a:hover, .social-links a:hover:before, .footer-widget-area .widget_flickr #flickr_badge_uber_wrapper a:hover {
	color: #453501;
}

.entry-content a, .entry-summary a, comment-content a {
	color: #5CB294;
}

.entry-title a:hover,.entry-meta a:hover {
	color: #5CB294;
}

.categories-links a:hover {
	color: #5CB294;
}

.format-aside .entry-content .entry-title a, .format-quote .entry-content .entry-title a {
	color: #5CB294;
}

.site-content .navigation-comment a:hover {
	color: #5CB294;
}

.comment-meta a:hover {
	color: #5CB294;
}

#cancel-comment-reply-link:hover {
	color: #5CB294;
}

.widget a:hover {
	color: #5CB294;
}

.widget_calendar #wp-calendar tbody a:hover {
	color: #5CB294;
}

.widget_flickr #flickr_badge_uber_wrapper a:hover {
	color: #5CB294;
}

.widget_rss ul a {
	color: #5CB294;
}

.widget_text a {
	color: #5CB294;
}

#infinite-footer .blog-info a:hover, #infinite-footer .blog-credits a:hover {
	color: #5CB294;
}

.entry-format a:hover:before, .entry-date a:hover:before, .byline a:hover:before, .edit-link a:hover:before, .comments-link a:hover:before, .full-size-link a:hover:before, .parent-post-link a:hover:before, .comment-reply-link:hover:before, .comment-reply-login:hover:before {
	color: #5CB294;
}

.entry-content a:hover, .entry-summary a:hover, comment-content a:hover {
	color: #4CA284;
}

.format-aside .entry-content .entry-title a:hover, .format-quote .entry-content .entry-title a:hover {
	color: #4CA284;
}

.widget_rss ul a:hover {
	color: #4CA284;
}

.widget_text a:hover {
	color: #4CA284;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #F07818;
}

.button, .button:visited {
	background-color: #F07818;
}

.page-links > span {
	background-color: #F07818;
}

.entry-content .page-links a:active {
	background-color: #F07818;
}

.site-content [class*="navigation"] a {
	background-color: #F07818;
}

#infinite-handle span {
	background-color: #F07818;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #F18730;
}

.button:hover {
	background-color: #F18730;
}

.page-links > span:hover {
	background-color: #F18730;
}

.entry-content .page-links a:hover {
	background-color: #F18730;
}

.site-content [class*="navigation"] a:hover {
	background-color: #F18730;
}

#infinite-handle span:hover {
	background-color: #F18730;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	color: #FFFFFF;
}

.entry-content a.button, .entry-content a.button:visited, .entry-content a.button:hover, .entry-summary a.button, .entry-summary a.button:visited, .entry-summary a.button:hover, .comment-content a.button, .comment-content a.button:visited, .comment-content a.button:hover {
	color: #FFFFFF;
}

.page-links > span {
	color: #FFFFFF;
}

.entry-content .page-links a:active, .entry-content .page-links a:hover {
	color: #FFFFFF;
}

.site-content [class*="navigation"] a {
	color: #FFFFFF;
}

#infinite-handle span {
	color: #FFFFFF;
}

.hero.without-featured-image {
	background-color: #F0A830;
}

.hero.without-featured-image .page-title {
	color: #FFFFFF;
}
.leftLabel{
	float: left;
	clear: both;
	width: 100px;
}
.rightText{
	float: left;
}
.rightButton{
	padding-top: 20px;
	padding-bottom: 50px;
	float: right;
	clear: both;
}
.paddingBottom10{
	padding-bottom: 10px;
}
.marginBottom30{
	margin-bottom: 30px;
}
.marginBottom10{
	margin-bottom: 10px;
}
.width600{
	width: 600px;
}
.width300{
	width: 300px;
}
.marginTop10{
	margin-top: 10px;
}
.bottomMargin20{
	margin-bottom: 20px;
}
.myRightButton{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 500px;

}
.personalDetailsHeading{
	float: left;
	clear: both;
	
}
.heading{
	font-weight: bold;
	font-size: medium;
}
.container{
	margin-left: 100px;
	width: 700px;
	float: left;
	clear: both;
	
}
.smallPrint{
	font-size: 12px;
}
.smallLabel{
	width: 60px;
}
.large{
	width: 250px;
}
.verylarge{
	width: 750px;
}
.centre{
	text-align: center;
}
.clearMe{
	float: left;
	clear: both;
}
.floatMe{
	float: left;
}
.isRight{
	float: right;
}
.pushRight{
	margin-left: 200px;
}
.pushRight40{
	margin-left: 40px;
}
.smallInput{
	width: 50px;
}
.borderedTable{
	border: 1px solid black;
}
.red{
	
	color: red;
}
.highlight{
	color: orange;
	font-weight: bold;
	font-style: italic;
	font-size: large;
}
#aLink, #submitLink, #cancelLink, #theLink{
	cursor: pointer;
}
#submitLink{
	margin-left: 20px;
}
#noCarYet{
	padding-bottom: 10px;
	
}
.lower_latin{
	list-style-type: lower-latin;
}
.lower_roman{
	list-style-type: lower-roman;
}
